### Name: hguatlas13kPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hguatlas13kPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hguatlas13kPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



